MediaWiki:Common.css: Difference between revisions

From Sylvi's wiki of miscellaneous nonsense
Jump to navigationJump to search
No edit summary
No edit summary
 
(11 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body { font-size: small; }


.mw-parser-output {
.mw-parser-output {
font-size: 1.3vw;
font-size: 127%;
}
 
.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
margin: 0.3em 0 0 2.0em;
}
 
.portable-infobox {
  width: 350px;
}
 
.portable-infobox .pi-data-label {
  flex-basis: 130px;
}
}

Latest revision as of 22:57, 26 June 2023

/* CSS placed here will be applied to all skins */


body { font-size: small; } 

.mw-parser-output {
font-size: 127%;
}

.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
	margin: 0.3em 0 0 2.0em;
}

.portable-infobox {
   width: 350px;
}

.portable-infobox .pi-data-label {
   flex-basis: 130px;
}